body {
	margin:0;
	padding:0;
	background-color:#1F1ED6;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
	}
#head-bckg {
	background-image:url(../images/head-sliv.jpg);
	background-repeat:repeat-x;
	}
#head-wrapper {
	margin:0 auto;
	background-image:url(../images/top-fliar.png);
	background-repeat:no-repeat;
	width:950px;
	height:146px;
	}
#head-holder {
	padding:20px 0 0 0;
	height:116px;
	}
#logo {
	float:left;
	width:203px;
	height:104px;
	}
#logo-slogan {
	float:left;
	padding:28px 0 0 15px;
	width:480px;
	font-family:Times New Roman, Times, serif;
	font-size:18px;
	font-style:italic;
	color:#FDF405;
}
#contact-top {
	float:right;
	font-style:italic;
	font-size:15px;
	color:#FFF;
	width:200px;
	text-align:right;
	} 
#mid-bckg {
	background-image:url(../images/index-bckg.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	background-size:100% 100%;
	}
#mid-bckg-pages {
	background-image:url(../images/index-bckg.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	background-size:100%;
	}
#mid-bckg-title {
	background-image:url(../images/mid-sec-sliv.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
	}
#midsec-container {
	margin:0 auto;
	width:995px;
	}
#banner-shadow {
	background-image:url(../images/anime-shad.png);
	background-repeat:no-repeat;
	background-position:bottom;
	height:410px;
	}
#banner-wrapper{
	margin:0 auto;
	padding: 20px 0 0 0;
	background-image:url(../images/text-area-index-bckg.png);
	background-repeat:repeat-x;
	width:950px;
	height:372px;
	}
#banner-residential {
	margin:0 auto;
	padding: 20px 0 0 0;
	background-image:url(../images/ban-shad.png);
	background-repeat:no-repeat;
	width:950px;
	height:372px;
	text-align:left;
	}
#banner-wht {
	background-image:url(../images/blk-img.png);
	padding:10px;
}

#banner-title {
	color:#FFFFFF;
	font-size:25px;

}
#banner-desc {
	color:#FFFF00;
	font-size:15px;
}
#anime-image {
	float:left;
	width:474px;
	}
#slideshow {
    position:relative;
    height:370px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
h1 {
	margin: 0;
	padding: 0;
	font-size: 15px;
}
h2 {
	margin: 0;
	padding: 0;
	font-size: 15px;
}

#index-main-text {
	padding:10px 8px 0 8px;
	float:right;
	background-image:url(../images/request-sliv.png);
	background-repeat:repeat-x;
	width:258px;
	height:365px;
	color:#FFF;
	}
#quick-search {
	font-family:Times New Roman, Times, serif;
	font-size:30px;
	font-style:italic;
	color:#FDF405;
}
#anime-shadow {
	background-image:url(../images/anime-shad.png);
	background-repeat:no-repeat;
	height:13px;
	}

#index-content-back {
	margin:0 auto;
	background-color:#FFF;
	padding:10px 0;
}
#index-content-wrapper{
	margin:0 auto;
	width:950px;
	}
#index-content {
	float:left;
	width:600px;
	line-height:21px;
	}
#page-content-wrapper {
	background-color:#FFF;
	}
#page-content-holder {
	margin:0 auto;
	width:950px;
	line-height:21px;
	padding:10px 0 10px 0;
	}
	

#box-holder {
	padding:5px 0 0 0;
	height:75px;
	text-align:center;
	font-size:18px;
	}
#box-button-holder {
	float:left;
	width:315px;
	}
#box-big-title {
	font-family:Times New Roman, Times, serif;
	font-size:35px;
	font-weight: bold;
	font-style:italic;
	color:#333;
}

#news-wrapper {
	float:right;
	width:300px;
	}
a.news:link,a.news:visited
{
	display:block;
	margin-bottom:5px;
	border-style:solid;
	border-color:#E6E6FE;
	border-width:thin;
	border-radius: 5px;
	font-weight:normal;
	color:#666666;
	background-color:#F4F4FF;
	width:280px;
	text-align:left;
	padding:8px;
	text-decoration:none;
}
a.news:hover,a.news:active
{
	border-radius: 5px;
	color:#666666;
	background-color:#EEEEEE;
}
#news-title {
	font-size:15px;
	color:#285B8D;
	}
#news-text {
	float:right;
	width:215px;
	font-size:12px;
	}
#news-image {
	float:left;
	width:50px;
	height:65px;
	}

#midsec2-wrapper {
	padding:0 0 10px 0;
	background-image:url(../images/mid-bckg-areas.jpg);
	}
#midsec2-box-wrapper {
	margin:0 auto;
	width:950px;
	}
#midbox-button-holder {
	margin:0 15px 0 0;
	float:left;
	width:301px;
	}
#midbox-title {
	padding:10px 0;
	font-family:Century Gothic;
	border-bottom:1px solid #CCC;
	font-weight:bold;
	font-weight:100;
	font-size:28px;
	color:#4B4BE3;
	}
#midbox-sm-title {
	font-weight:100;
	font-size:10px;
	color:#928E01;
}
#midbox-content-area {
	padding:0 5px;
	}
#more-button {
	padding:5px 0;
	}
#pages-title {
	margin:0 auto;
	width:950px;
	height:50px;
	font-family:"Times New Roman", Times, serif;
	padding:80px 0 5px 0;
	font-weight:bold;
	font-size:50px;
	font-style:italic;
	color:#FFF;
	}
#pages-content {
	padding:15px 0;
	}
#footer-bckg {
	padding:10px 0;
	background-image:url(../images/footer-sliv.jpg);
	background-repeat:repeat-x;
	}
#footer-wrapper {
	margin:0 auto;
	width:950px;
	}
#footer-left {
	margin:0 10px 0 0;
	float:left;
	width:160px;
	color:#FFF;
	}
#footer-right {
	float:right;
	width:300px;
	}
	
#hd-bottom {
	margin:0 auto;
	padding:10px 0;
	width:950px;
	color:#FFF;
	}
	
a { color:#4785C1; font-size: 13px; font-family : Arial, Helvetica, sans-serif;}
a:link { color:#4785C1; text-decoration:none; font-weight:normal }
a:visited { color:#4785C1; text-decoration:none; font-weight:normal }
a:hover { color:#8FB4D9; text-decoration:none; font-weight:normal }
a:active { text-decoration: none; }

a.ban-title { color:#FFFFFF; font-size: 25px; font-family : Arial, Helvetica, sans-serif;}
a.ban-title:link { color:#FFFFFF; text-decoration:none; font-weight:normal }
a.ban-title:visited { color:#FFFFFF; text-decoration:none; font-weight:normal }
a.ban-title:hover { color:#FFFFFF; text-decoration:none; font-weight:normal }
a.ban-title:active { text-decoration: none; }

a.footer { color:#FFF; font-size: 13px; font-family : Arial, Helvetica, sans-serif;}
a.footer:link { color:#FFF; text-decoration:none; font-weight:normal }
a.footer:visited { color:#FFF; text-decoration:none; font-weight:normal }
a.footer:hover { color:#ECC697; text-decoration:none; font-weight:normal }
a.footer:active { text-decoration: none; }

a.hd { color:#FFF; font-size: 13px; font-family : Arial, Helvetica, sans-serif;}
a.hd:link { color:#FFF; text-decoration:none; font-weight:normal }
a.hd:visited { color:#FFF; text-decoration:none; font-weight:normal }
a.hd:hover { color:#F90; text-decoration:none; font-weight:normal }
a.hd:active { text-decoration: none; }

a.newstitle { color:#333; font-size: 15px; font-family : Arial, Helvetica, sans-serif;}
a.newstitle:link { color:#333; text-decoration:none; font-weight:normal }
a.newstitle:visited { color:#333; text-decoration:none; font-weight:normal }
a.newstitle:hover { color:#999; text-decoration:none; font-weight:normal }
a.newstitle:active { text-decoration: none; }

a.phone { color:#FFF; font-size: 18px; font-family : Arial, Helvetica, sans-serif;}
a.phone:link { color:#FFF; text-decoration:none; font-weight:normal }
a.phone:visited { color:#FFF; text-decoration:none; font-weight:normal }
a.phone:hover { color:#ECC697; text-decoration:none; font-weight:normal }
a.phone:active { text-decoration: none; }

a.phone2 { color:#FFF; font-size: 13px; font-family : Arial, Helvetica, sans-serif;}
a.phone2:link { color:#FFF; text-decoration:none; font-weight:normal }
a.phone2:visited { color:#FFF; text-decoration:none; font-weight:normal }
a.phone2:hover { color:#ECC697; text-decoration:none; font-weight:normal }
a.phone2:active { text-decoration: none; }

input, textarea{
	width: 220px;
	margin-bottom: 5px;
	padding:3px;
	font-size:13px;
}
input.circle, textarea.circle{
	width: 15px;
	margin-bottom: 5px;
	padding:3px;
	font-size:13px;
}
input.zip{
	width: 46px;
	margin-bottom: 5px;
	padding:3px;
	font-size:13px;
}
select.state{
	width: 140px;
	margin-bottom: 5px;
	padding:3px;
	font-size:13px;
}
textarea{
	width: 220px;
	height: 75px;
	font-size:13px;
}

.boxes{
	width: 1em;
}

#submitbutton{
	margin-left: 120px;
	margin-top: 5px;
	width: 90px;
}

.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
